Category=Validation
Name=Show Shelf Instances With Zero Pages
Description=This script shows all Shelf Instances which have no pages

Heading=Shelf Instances
SQL=SELECT * FROM SHELFINSTANCE T1 where not exists (select * from SHELFINSTANCEPAGES T2 where T2.SHELFID=T1.SHELFID)
